<?PHP
// ----------------------------------------------------------------------
// POST-NUKE Content Management System
// Copyright (C) 2001 by the Post-Nuke Development Team.
// http://www.postnuke.com/
// ----------------------------------------------------------------------
// Based on:
// PHP-NUKE Web Portal System - http://phpnuke.org/
// Thatware - http://thatware.org/
// ----------------------------------------------------------------------
// LICENSE
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License (GPL)
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// To read the license please visit http://www.gnu.org/copyleft/gpl.html
// ----------------------------------------------------------------------
// Original Author of file:
// Purpose of file: new user module language defines.
// ----------------------------------------------------------------------

define('_ALLOWEMAILVIEW','Allow other users to view my e-mail address');
define("_ANDCONNECTOR","and");
define('_ASREGUSER','As a registered user you can:');
define('_AVAILABLEAVATARS','Available avatar\'s list');
define('_AVATAR','Avatar');
define('_CLICK','Please click ');
define('_CONSENT','(By clicking on the above link you certify that you are either<br>'.$minage.' or over, or that you have parental consent to register here.)');
define('_COOKIEWARNING','NOTICE: Account preferences are cookie based.');
define('_EMAILREGISTERED','ERROR: E-mail address already registered');
define("_ERRORMUSTAGREE","To use this site, you must agree to our Terms of Service and Privacy Policy! Please go back and check the box to agree.");
define('_ERROREMAILSPACES','ERROR: E-mail addresses do not contain spaces');
define('_ERRORINVEMAIL','There is an error in the email that you provided.  Please double check what you provided');
define('_ERRORINVNICK','ERROR: Invalid username');
define('_FINISH','Finish');
define('_FOLLOWINGMEM','The following is the member information:');
define('_HERE','here');
define('_MUSTBE','You must be '.$minage.' or over, or have parental permission to register here.');
define('_NAMERESERVED','ERROR: This username is reserved');
define('_NICKNOSPACES','ERROR: There cannot be spaces in the username');
define('_NICKTAKEN','ERROR: Username already taken');
define('_PASSWILLSEND','(Password will be sent to the e-mail address you enter)');
define("_PRIVACYPOLICY","Privacy Policy");
define('_REGISTRATIONAGREEMENT','I agree to be bound by this website\'s');
define('_REGISTERNOW','Register now! It\'s free!');
define('_REGISTRATION','registration area.');
define('_REGNEWUSER','New user registration');
define('_RETURN','to return to the main page.');
define('_SORRY','Sorry.');
define("_TERMSOFUSE","Terms of Use");
define('_TOREGISTER','to register an account at');
define('_UNICKNAME','-Username:');
define('_UPASSWORD','-Password:');
define('_WEBSITE','Website');
define('_WEDONTGIVE','We won\'t sell/give others your personal info.');
define('_YOUAREREGISTERED','You are now registered. You should receive your password at the e-mail account you provided.');
define('_YOURPASSIS','Your password is:');
define('_YOUUSEDEMAIL','You or someone else has used your e-mail account');

?>